#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu May 21 11:50:03 CEST 2015
maven-metadata-tycho-snapshots.xml.lastUpdated=1381699633008
maven-metadata-tycho-snapshots.xml.error=
maven-metadata-openhab.repository.xml.lastUpdated=1381699632614
maven-metadata-openhab.repository.snapshot.xml.lastUpdated=1381699632613
maven-metadata-openhab.repository.xml.error=
maven-metadata-fornax.repository.xml.lastUpdated=1381699632447
maven-metadata-openhab.repository.rc.xml.lastUpdated=1432201803849
maven-metadata-xtend.repository.xml.lastUpdated=1400230146603
maven-metadata-openhab.repository.rc.xml.error=
maven-metadata-xtend.repository.xml.error=
maven-metadata-central.xml.lastUpdated=1375745079610
maven-metadata-openhab.repository.snapshot.xml.error=
